### Method

# Adw Squeezer get_interpolate_size

#### Declaration [src]

    gboolean
    adw_squeezer_get_interpolate_size (
      AdwSqueezer* self
    )

#### Description [src]

Gets whether `self` interpolates its size when changing the visible child.

Available since: | 1.0

Gets property | `Adw.Squeezer:interpolate-size`

#### Return value

Returns: | `gboolean`
| Whether the size is interpolated.